;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=戻る,,,微軟正黑體,8
LabelNextBtn=次へ,,,微軟正黑體,8
LabelFinishBtn=終わり,,,微軟正黑體,8
LabelCancelBtn=キャンセル,,,微軟正黑體,8
LabelSelectLang=言語を選んでください,,,微軟正黑體,8,16,52
;LabelVersion=7.1のUSBの言語バージョン,,,微軟正黑體,8,184,20
;LabelAudioExt=音声拡張をインストールします,,,微軟正黑體,8,184,52
LabelInstall=インストールしています....,,,微軟正黑體,8,16,24
LabelReboot=インストールが完了しました、、再起動してください,,,微軟正黑體,8,40,16
LabelRebootRadioBtn=はい、今すぐ再起動,,,微軟正黑體,8
LabelNoRebootRadioBtn=いいえ、あとで再起動します,,,微軟正黑體,8
LabelTitle=Zidli 7.1 USB オーディオ　セットアップ

[Uninstall]
LabelUninstallBtn=アンインストールします,,,微軟正黑體,7
LabelCancelBtn=キャンセル,,,微軟正黑體,8
Label1=7.1のUSB音声機能拡張をアンインストールする,,,微軟正黑體,8,88,24
Label2=アンインストールを取り消しともなれば、「キャンセル」クリックしてください,,,微軟正黑體,8,88,40
LabelTitle=7.1USB音声拡張アンインストールします

[Main]
LabelMenu1=セーブ,0x000000,0xFFFFFF,微軟正黑體,8,406,64,52,17
LabelMenu2=ロード,0x000000,0xFFFFFF,微軟正黑體,8,465,64,52,17
LabelMenu3=について,0x000000,0xFFFFFF,微軟正黑體,8,519,64,52,17
LabelPageEQ=EQ,0x0000EA,0x7777EE,微軟正黑體,8,400,395
LabelPageEffect=エフェクト,0x0000EA,0x7777EE,微軟正黑體,8,,395
LabelPageMic=マイク,0x0000EA,0x7777EE,微軟正黑體,8,,395
LabelPageVirtual7ch1=バーチャル7.1,0x0000EA,0x7777EE,微軟正黑體,8,,395
LabelActive=アクティブ装置,0x0000EA,,微軟正黑體,8,602,65,90,13
LabelUnactive=装置インアクティブ,0x0000EA,,微軟正黑體,8,602,65,90,13
LabelSetting=現在の音セティング :,0x00FFFFFF,,微軟正黑體,8,570,400,150,14
LabelSX=設定1,0x00FFFFFF,,微軟正黑體,8,722,400,50,14


[EQ]
LabelEQEnable=EQイネーブル,0x0000EA,0x7777EE,微軟正黑體,8,61,12,92,16
LableEQ3DEnable=3Dイネーブル,0x0000EA,0x7777EE,微軟正黑體,8,154,12,92,16
LabelEQReset=リセット,0x0000EA,0x7777EE,微軟正黑體,8,247,12,92,16
LabelEQS1=設定1,0x0000EA,0x0000AE,微軟正黑體,10,60,36,73,16
LabelEQS2=設定2,0x0000EA,0x0000AE,微軟正黑體,10,130,36,73,16
LabelEQS3=設定3,0x0000EA,0x0000AE,微軟正黑體,10,203,36,73,16
LabelEQS4=設定4,0x0000EA,0x0000AE,微軟正黑體,10,270,36,73,16
LabelEQ60Hz=60Hz,0x00FFFFFF,,,8,116,235
LabelEQ300Hz=300Hz,0x00FFFFFF,,,8,161,235
LabelEQ1200Hz=1200Hz,0x00FFFFFF,,,8,206,235
LabelEQ3600Hz=3600Hz,0x00FFFFFF,,,8,253,235
LabelEQ12000Hz=12000Hz,0x00FFFFFF,,,8,299,235

[Effect]
LabelEffectNothing=なし,0x0000EA,0x7777EE,微軟正黑體,10,38,19,66,14
LabelEffectTheater=劇場,0x0000EA,0x7777EE,微軟正黑體,10,104,19,66,14
LabelEffectBathroom=浴室,0x0000EA,0x7777EE,微軟正黑體,10,167,19,66,14
LabelEffectLivingroom=居間,0x0000EA,0x7777EE,微軟正黑體,10,230,19,66,14
LabelEffectStoneGallery=石室,0x0000EA,0x7777EE,微軟正黑體,10,293,19,66,14

[Mic]
LabelMicBoost=増強,0x0000EA,0x7777EE,微軟正黑體,10,45,15,157,16
LabelMicMute=ミュート,0x0000EA,0x7777EE,微軟正黑體,10,202,15,157,16
LabelMicGain=ゲイン,0x00FFFFFF,,微軟正黑體,9,257,47,100,14
LabelMicValue=0,0x00FFFFFF,,,,304,71

[Virtual7ch1]
Label7ch1Enable=7.1イネーブル,0x0000EA,0x7777EE,微軟正黑體,8,42,13,78,25
LabelVirtualClockwise=左回りに回転,0x0000EA,0x7777EE,微軟正黑體,8,120,13,78,25
LabelVirtualCounterclockwise=右回りに回転,0x0000EA,0x7777EE,微軟正黑體,8,198,13,78,25
Label7ch1Reset=リセット,0x0000EA,0x7777EE,微軟正黑體,8,277,13,78,25


[About]
LabelAbout=Copyright (C) 2015 Solid State System. All right reserved.

[GlobalFont]
;Font=微軟正黑體
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933